

.logo {
  height: 50px;
  width: 200px;
  padding-right: 20px;
}

.disabled-link {
  pointer-events: none;
  cursor: none;
  color: rgb(94, 92, 92);
  text-decoration: none;
  opacity: 0.6;
}

.separator {
  color: #4d6e25;
  opacity: 0.5;
}

.header {
  height: 50px;
  width: 100%;
  margin: 0px;
  padding: 0px;
}

.site-header {
  position: relative;
  z-index: 10;
}

.nav-section {
  overflow: visible;
}

nav {
  &.primary-navigation {
    margin: 0 auto;
    display: block;
    margin-right: 50px;
    margin-bottom: 5px;
    padding: 10px 0 0 0;
    text-align: right;
    font-size: 10px;

    ul li {
      list-style: none;
      margin: 0 auto;
      /*border-left: 2px solid #3b7e67;*/
      display: inline-block;
      padding: 0px;
      position: relative;
      text-decoration: none;
      text-align: center;
      font-family: arvo;
    }

    li a {
      color: black;
      margin-left: 5px;
      margin-right: 5px;
    }

    li a:hover {
      color: #d8b04c;
    }

    li:hover {
      cursor: pointer;
    }
/*
        .primary-navigation li:hover>ul {
          display: block !important;
          visibility: visible !important;
          opacity: 1 !important;   }
*/
    ul li ul {
      visibility: hidden;
      opacity: 0;
      position: absolute;
      padding-left: 0;
      left: 0;
      display: none;
      background: #fdfcf3;
      z-index: 1001;
    }

    ul li:hover>ul,
    ul li ul:hover {
      visibility: visible;
      opacity: 1;
      display: block;
      min-width: 100px;
      text-align: left;
      padding-top: 10px;
      box-shadow: 0px 3px 5px -1px #ccc;
    }

    ul li ul li {
      clear: both;
      width: 100%;
      text-align: left;
      margin-bottom: 10px;
      border-style: none;
    }

    ul li ul li a:hover {
      padding-left: 10px;
      border-left: 2px solid #3ca0e7;
      transition: all 0.3s ease;
    }
  }
}

a {

  text-decoration: none;

  &:hover {
    color: #3CA0E7;
  }

}

ul li ul li a {
  transition: all 0.5s ease;
}